# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-01-14 22:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0048_product_liste_attente_gala'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='liste_attente_gala',
            field=models.ManyToManyField(blank=True, to='api.Product', verbose_name="Produits liés sur liste d'attente"),
        ),
    ]
